[Desktop Entry]
Encoding=UTF-8
GenericName=Palm/Wireless Emulator
GenericName[af]=palm/draadloos emulasie
GenericName[ar]=محاكي بالم/لاسلكي
GenericName[az]=Palm/Wireless Emulyatoru
GenericName[bg]=Palm/Wireless-Емулатор
GenericName[bs]=Palm/Wireless emulator
GenericName[cs]=Emulátor Palm/Wireless
GenericName[da]=Palm/Trådløs-emulering
GenericName[de]=Emulator für drahtlosen Palm
GenericName[el]=Εξομοιωτής Palm/Wireless
GenericName[eo]=Palmo/sendrata emulilo
GenericName[es]=Emulador Palm/Inalámbrico
GenericName[et]=Palm/Wireless emulaator
GenericName[eu]=Palm/Wireless Emuladorea
GenericName[fi]=Palm/Wireless emulaattori
GenericName[fr]=Émulateur de Palm sans fil
GenericName[he]=אמולטור פאלם\אלחוט
GenericName[hu]=Palm/Wireless emulátor
GenericName[is]=Palm hermir
GenericName[it]=Emulatore Palm/Wireless
GenericName[ja]=Palm/ワイヤレスエミュレータ
GenericName[lt]=Palm/Wireless emuliatorius
GenericName[lv]=Palm/Bezvadu Emulators
GenericName[mt]=Emulatur Palm/Wireless
GenericName[nb]=Palm/Wireless-emulator
GenericName[nl]=Palm/Wireless-emulator
GenericName[nn]=Palm-/Wireless-emulator
GenericName[pl]=Emulator Palma/urządzenia bezprzewodowego
GenericName[pt]=Emulador de Palm/Wireless
GenericName[pt_BR]=Emulador Palm/Wireless
GenericName[ro]=Emulator Palm Pilot
GenericName[ru]=Эмулятор Palm/Wireless
GenericName[sk]=Emulátor Palm/Wireless
GenericName[sl]=Emulator brezžičnega palma
GenericName[sv]=Emulator för trådlös Palm
GenericName[th]=ตัวจำลองปาล์ม/อุปกรณ์ไร้สาย
GenericName[tr]=Palm Emülasyonu
GenericName[uk]=Емулятор Palm/Wireless
GenericName[ven]=Gundo/Mutevhedzeli wa Walese
GenericName[vi]=Trình mô phỏng Palm/Thiết bi. không dây
GenericName[xx]=xx
GenericName[zh_CN]=Palm/Wireless 模拟器
GenericName[zh_TW]=Palm 模擬器
GenericName[zu]=Umshini wokukhiphela ongenawaya/Palm
Exec=pose
Icon=ksmiletris
Name=Pose
Name[af]=poseer
Name[bg]=Поза
Name[eo]=Pozo
Name[lv]=Poza
Name[ven]=Vhekanya
Name[xx]=xx
Name[zu]=Ipose
Path=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
